Delicious Digg Facebook Favorites More Stumbleupon Twitter

Vigil@nce – Eclipse Jetty : obtention d’information via HTTP/0.9 Request Smuggling

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/offre

SYNTHÈSE DE LA VULNÉRABILITÉ

Un attaquant peut utiliser une vulnérabilité via HTTP/0.9 Request Smuggling de Eclipse Jetty, afin d’obtenir des informations sensibles.

Produits concernés : Debian, Jetty, Fedora.

Gravité : 2/4.

Date création : 26/06/2018.

DESCRIPTION DE LA VULNÉRABILITÉ

Le produit Eclipse Jetty dispose d’un service web.

Cependant, un attaquant peut contourner les restrictions d’accès aux données.

Un attaquant peut donc utiliser une vulnérabilité via HTTP/0.9 Request Smuggling de Eclipse Jetty, afin d’obtenir des informations sensibles.

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

https://vigilance.fr/vulnerabilite/…

Source:: Global Security Mag

Text Widget

Aliquam ut tellus ligula. Nam blandit massa nec neque rutrum a euismod t ellus ultricies! Phasellus nulla tellus, fringilla quis tristique ornare, condi mentum non erat. Aliquam congue or nare varius.